local fn = _gn(0xB4EC2312F4E5B1F1)
--- Sets the camera position relative to heading in float from -360 to +360.
-- Heading is alwyas 0 in aiming camera.
function Global.SetGameplayCamRelativeHeading(heading)
	return _in2(fn, heading)
end
